---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - vaultstaticsecret.yaml
  - cnpg_cluster.yaml
  - cnpg_backup.yaml
  - database-prowlarr.yaml
  - database-sonarr-kids.yaml
  - database-radarr-kids.yaml
  - database-sonarr-adult.yaml
  - database-radarr-adult.yaml
